<footer class="footer">
    <div class="container">
        <nav class="footer__nav">
            <div class="footer__nav__item">
                <a href="#" class="footer__nav__link">Главная</a>
            </div>
            <div class="footer__nav__item">
                <a href="#" class="footer__nav__link">Контакты</a>
            </div>
            <div class="footer__nav__item">
                <a href="#" class="footer__nav__link">Правила</a>
            </div>
            <div class="footer__nav__item">
                <a href="#" class="footer__nav__link">Инструкция</a>
            </div>
            <div class="footer__nav__item">
                <a href="#" class="footer__nav__link">Поддержка</a>
            </div>
            <div class="footer__nav__item">
                <a href="#" class="footer__nav__link">English version</a>
            </div>
        </nav>
        <div class="footer__info">
            <div class="footer__text">2020-2022 © Все права защищены</div>
            <a href="#">Lequeshop.com</a>
        </div>
    </div>
</footer>
